<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="sling:OrderedFolder">
    <jcr:content
        jcr:primaryType="nt:unstructured"
        jcr:title="trainingexample Site">
        <folderThumbnail/>
    </jcr:content>
    <asset.jpg/>
</jcr:root>
